@font-face {
font-family: "luminarilocal";
src: local("/fonts/luminari-local.woff") format("woff");
}

body {
  background-image: url(wizardfiles/wizard_background.gif);
  background-repeat:repeat-x;
  background-position:center;
  background-attachment:fixed;
  background-size: auto 100%;
  color: White;
  font-family: Luminari, "luminarilocal";
  cursor: url(/wizardfiles/wizard_cursor_default.png), default;
}

a {
  color: #c7a3ff;
  cursor: url(/wizardfiles/wizard_cursor_link.png), default;
  }

h1 {
  margin-left:10%;
  margin-right:10%;
  width: 80%;
  height: auto;
  text-align: center;
  font-size: 35px;
  clear: both;
  vertical-align: middle;
        border:5px double #751aff;
        text-shadow: 8px 8px #751aff;
        color:White;
        background-color: black;
        background-color: RGBA(255, 255, 255, .10);
  }
h2 {      text-shadow: 8px 8px #751aff;
          font-size: 20px;
          color:White;
  }
.border {
  clear: both;
  text-align: center;}

.bodybox {
  margin-left: 10%;
  margin-right: 10%;
  width: 80%;
  min-width:800px;
  height: 600px;}
          
.content {
  border: 0;
  float: right;
  overflow: scroll;
  height: 50%;
  width: 71%;
  padding-right: 10px;
  padding-left:10px;
  position: relative;
  margin-bottom: 15px;
        background-color: black;
        background-color: RGBA(255, 255, 255, .10);
        outline:5px double #751aff;
  }

.footer {
  clear: both;
  border: 0;
  margin-left: 10%;
  margin-right: 10%;
  width: 80%;
        outline:5px double #751aff;
  height: 10%;
  text-align: center;
}

/*navbar*/

.navbar{
    list-style:none;
    text-align:center;
    margin-right: 10px;
    margin-bottom: 5px;
    width: 25%;
    height: 100%;
    display: block;
    float: left;
}
.navbar li{
    border: 0;
    outline:5px double #751aff;
    background-color: black;
    background-color: RGBA(255, 255, 255, .10);
    padding: 5px;
    margin-bottom: 15px;
}